#Legend {
	margin:-3px 0px 0px 0px !important;
	width:180px;
	}
#Legend li {
	margin:0px !important;
	padding:2px 5px;
	font-size:11px;
	color:#999999;
	border-bottom:1px solid #cccccc;
	}
#Legend li a {
	color:#999999;
	text-decoration: underline;
	}
#Legend li a:hover {
	text-decoration: none;
	}	